CREATE TABLE [C6StagingPeriodico].[NOME_PROGETTO_BOZZA] (
	[ADBKID] varchar(128) NULL,
	[INSTID] varchar(10) NULL,
	[NUOVO_NOME_PROGETTO] varchar(512) NULL,
	[C_PROJECTIDR_51E22] varchar(64) NULL,
	[NEEDAREA] varchar(512) NULL
)
GO